Open Workbench JAVA Error (Software)

comseg, Montag, 26. Januar 2009, 23:14 (vor 3436 Tagen)

Hallo an das Forum,

nach langen Zgern habe ich mit gerade Opben Workbench installiert :-|

Kaum starte ich . . ." Java 1.5 (-4) kann nicht gefunden werden. Die 1.5 JRE wurde möglicherw. nicht installiert pder es besteht ein Fehler in der Reg."

Ich installiere also Java komplett neu mit der Meldung (von Java) . . . Verified Java Version - Congratulations! You have the recommended Java installed (Version 6 Update 11)

Ich :-)
. . . starte Open Workbench erneut und! :-(

" Java 1.5 (-4) kann nicht gefunden werden. Die 1.5 JRE wurde möglicherw. nicht installiert pder es besteht ein Fehler in der Reg."

and now?? [snief]

Hätte ich es doch lieber sein lassen sollen oder?

Bin für jedes Feedback DANBAR!



gesamter Thread:

 RSS-Feed dieser Diskussion

powered by my little forum